/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

body{
margin:0;
padding:0;
background: #000 url("background.png") top center no-repeat;
font-family: Helvetica Neue, Helvetica, Arial;
}

#content_wrapper{
	width: 940px;
	margin: 0 auto;
}

.content{
width: 940px;
margin-top: 484px;
float: left;
}

h1{
text-align: center;
font-size: 40px;
margin: 0 0 20px 0;
padding: 0;
color: #333333;
}

h1 span{
color: #9e0000;
}

.section{
width: 650px;
-webkit-box-shadow: 0px 0px 5px 0px #e0e0e0;
box-shadow: 0px 0px 5px 0px #e0e0e0; 
-webkit-border-radius: 10px;
border-radius: 10px; 
margin: 0 auto;
padding: 25px;
height:35px;
}

.left{
width: 400px;
float: left;
padding-right: 20px;
}

.left p{
margin: 0;
padding: 0;
color: #666666;
font-size: 20px;
}

.left p span{
color: #9e0000;
font-size: 24px;
}

.right{
width: 200px;
padding-left: 30px;
float: left;
}
.submit{
width: 127px;
height: 38px;
float: left;
border: 0;
background: #000000;
-webkit-border-radius: 5px;
border-radius: 5px; 
cursor: pointer;
color: #fff;
font-size: 15px;
text-transform: uppercase;
margin-left: 10px;
font-family: Helvetica Neue, Helvetica, Arial;
}

.submit:hover{
background: #9e0000;
}